file(REMOVE_RECURSE
  "CMakeFiles/bebop_driver_gencfg"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/include/bebop_driver/BebopArdrone3Config.h"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/share/bebop_driver/docs/BebopArdrone3Config.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/share/bebop_driver/docs/BebopArdrone3Config-usage.dox"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/lib/python2.7/dist-packages/bebop_driver/cfg/BebopArdrone3Config.py"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_driver/share/bebop_driver/docs/BebopArdrone3Config.wikidoc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/bebop_driver_gencfg.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
